.node-webform header .submitted {
    display: none;
}

.page-node .layout__full h1.title::before {
    content: '';
    display: block;
    margin-bottom: 10px;
    width: 50px;
    height: 3px;
    background-color: #e2001a;
}
.page-node .layout__full > h1 {
    margin-top: 0;
    margin-bottom: 18px;
    font-weight: 600;
    font-size: 28px;
    line-height: 1.06;
    color: #e2001a;
}

/* TODO: allen*/
.email-help-block{
    display: inline;
    font-weight: normal;
    color: black;
}

@media screen and (min-width: 768px) {
    .chinese-name-special{
        margin-top: 28px;
    }
    body.i18n-zh-hant div.chinese-email-special {
        margin-top: 28px;
    }
    body.i18n-zh-hans div.chinese-email-special {
        margin-top: 28px;
    }
}


.featured_section .slick-next,
.featured_section .slick-prev {
    color: #fff;
    background: center no-repeat #000;
    border-radius: 50%;
    padding: 0 10px;
    background-size: 11px;
    /* margin-top: -30px; */
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.featured_section .slick-dots {
    display: block;
    position: static;
    -webkit-transform: none;
    transform: none;
    margin-top: 20px;
}

.featured_section .slick-slide img {
    margin: 0 auto;
}


.node-job{
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

@media screen and (min-width: 768px) {
    /* body{
        display:block;
    } */

    .page-node .layout__full h1.title::before {
        margin-bottom: 24px;
        width: 80px;
        height: 4px;
    }

    .layout__full {
        margin: 0 auto;
        max-width: 880px;
        padding: 46px 40px 40px;
    }

    .front .layout__full,
    .node-type-donation .layout__full,
    .node-type-fc-template-2 .layout__full,
    .page-user .layout__full {
        margin: auto;
        max-width: none;
        padding: inherit;
    }
    .layout__full > h1 {
        margin-top: 0;
        margin-bottom: 18px;
        font-weight: 600;
        font-size: 28px;
        line-height: 1.06;
        color: #e2001a;
    }

    .node-type-webform .layout__full {
        margin: 0 auto;
        max-width: 880px;
        padding: 46px 40px 40px;
    }
    .node-type-news .body-layout-new,
    .node-type-blog .body-layout-new {
        padding: 0px;
    }
    .node-type-news .layout__full-new,
    .node-type-blog .layout__full-new {
        margin: 0 auto;
        max-width: none;
        padding: 0px;
        padding-top: 46px;
    }
    .node-type-news .title-new,
    .node-type-blog .title-new {
        margin: 0 auto;
        max-width: 880px;
    }
    .node-type-news .field-name-post-date,
    .node-type-blog .field-name-post-date {
        display: block;
        margin-bottom: 20px !important;
    }
    .node-type-news .field-name-post-date,
    .node-type-blog .field-name-post-date,
    .node-type-news .field-name-body-new,
    .node-type-blog .field-name-body-new {
        margin: 0 auto;
        max-width: 880px;
    }
    .node-type-news .donation-block-new,
    .node-type-blog .donation-block-new {
        margin: 0 auto;
        max-width: 880px;
        margin-bottom: 40px;
    }
    .node-type-news .back-list-link-new,
    .node-type-blog .back-list-link-new {
        margin: 0 auto;
        max-width: 880px;
    }
    .node-type-news .facebook-comment-new,
    .node-type-blog .facebook-comment-new {
        margin: 0 auto;
        max-width: 880px;
        margin-bottom: 30px;
    }

    .cms-tabs .cms-tabs .nav-tabs > li > a {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
    }

    .worker-list-slider-btn .btn{
        font-size: 22px;
    }

    #block-msf-custom-related-articles{
        margin: 0 auto;
        max-width: 880px;
    }
    
}

.language-switcher-locale-url > li {
    width: 100%;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .field blockquote::after,
    .field blockquote::before {
        width: 29px;
        height: 21px;
    }
}
.field blockquote {
    position: relative;
    padding-left: 45px;
    padding-right: 45px;
}

.field blockquote::before {
    top: 0;
    left: 11px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1024 1024'%3E%3Cpath fill='%23666' d='M224.992 448c123.712 0 224 100.288 224 224s-100.288 224-224 224-224-100.288-224-224l-0.992-32c0-247.424 200.576-448 448-448l0 128c-85.472 0-165.824 33.28-226.272 93.728-11.648 11.648-22.24 24.032-31.84 37.024 11.424-1.792 23.168-2.752 35.104-2.752zM800.992 448c123.712 0 224 100.288 224 224s-100.288 224-224 224-224-100.288-224-224l-0.992-32c0-247.424 200.576-448 448-448l0 128c-85.472 0-165.824 33.28-226.272 93.728-11.648 11.648-22.24 24.032-31.84 37.024 11.456-1.792 23.168-2.752 35.104-2.752z'/%3E%3C/svg%3E");
}
.field blockquote::after {
    bottom: 0;
    right: 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1024 1024'%3E%3Cpath fill='%23666' d='M800 640c-123.712 0-224-100.288-224-224s100.288-224 224-224 224 100.288 224 224l0.992 32c0 247.424-200.576 448-448 448l0-128c85.472 0 165.824-33.28 226.272-93.728 11.648-11.648 22.24-24 31.84-37.024-11.424 1.792-23.168 2.752-35.104 2.752zM224 640c-123.712 0-224-100.288-224-224s100.288-224 224-224 224 100.288 224 224l0.992 32c0 247.424-200.576 448-448 448l0-128c85.472 0 165.824-33.28 226.272-93.728 11.648-11.648 22.24-24 31.84-37.024-11.424 1.792-23.168 2.752-35.104 2.752z'/%3E%3C/svg%3E");
}

.field blockquote::after,
.field blockquote::before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background-size: 100%;
    background-position: center;
}

#block-views-latest-issue-tag-block .block-title {
    margin-top: 0;
    margin-bottom: 20px;
    padding-bottom: 18px;
    border-bottom: 1px solid #ddd;
    font-size: 12px;
    font-weight: 600;
}

#block-views-latest-issue-tag-block {
    margin-bottom: 30px;
}

#block-views-latest-issue-tag-block-1 .block-title {
    margin-top: 0;
    margin-bottom: 20px;
    padding-bottom: 18px;
    border-bottom: 1px solid #ddd;
    font-size: 12px;
    font-weight: 600;
  }
  
  #block-views-latest-issue-tag-block-1 {
    margin-bottom: 30px;
  }

@media screen and (min-width: 768px) {
    #block-views-latest-issue-tag-block .views-field-field-issue-tags a {
        font-size: 14px;
        padding: 3px 14px;
    }
    #block-views-latest-issue-tag-block {
        margin-bottom: 50px;
    }

    #block-views-latest-issue-tag-block-1 .views-field-field-profession-tags a {
        font-size: 14px;
        padding: 3px 14px;
    }
    #block-views-latest-issue-tag-block-1 {
        margin-bottom: 50px;
    }
}

#block-views-latest-issue-tag-block .views-field-field-issue-tags a {
    border-radius: 20px;
    border: 1px solid #ddd;
    padding: 5px 13px;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 100%;
    overflow: hidden;
}

#block-views-latest-issue-tag-block .views-field-field-issue-tags a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 4px 10px;
    font-size: 12px;
}

#block-views-latest-issue-tag-block .view-latest-issue-tag .views-row {
    display: inline-block;
    vertical-align: middle;
}

#block-views-latest-issue-tag-block .views-field-field-issue-tags a:hover {
    color: #e2001a;
    border-color: #e2001a;
    text-decoration: none;
}

#block-views-latest-issue-tag-block-1 .views-field-field-profession-tags a {
    border-radius: 20px;
    border: 1px solid #ddd;
    padding: 5px 13px;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 100%;
    overflow: hidden;
  }
  
  #block-views-latest-issue-tag-block-1 .views-field-field-profession-tags a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 4px 10px;
    font-size: 12px;
  }
  
  #block-views-latest-issue-tag-block-1 .view-display-id-block_1 .views-row {
    display: inline-block;
    vertical-align: middle;
  }
  
  #block-views-latest-issue-tag-block-1 .views-field-field-profession-tags a:hover {
    color: #e2001a;
    border-color: #e2001a;
    text-decoration: none;
  }

.page-thankyou main .messages.error {
    display: none;
}

li.s-icon {
    float: left;
    margin: 5px 10px;
}

.social-media .svg-icon {
    width: 40px;
    height: 40px;
}
.svg-icon-cntr {
    width: auto;
    height: auto;
}

.logged-in .language-switcher-locale-url .zh-hans {
    display: block;
}
.language-switcher-locale-url .zh-hans {
    display: none;
}

.node-type-news .field-name-post-date,
.node-type-blog .field-name-post-date {
    display: inline-block;
    border-right: 1px solid #888;
    margin-right: 10px;
    padding-right: 10px;
}

.node-type-news .field-name-post-date {
    border-right: none;
}

.node-type-blog .field-name-current-blog {
    border-right: none;
}

.submitted {
    display: none;
}



@media screen and (min-width: 768px) {
    .node-type-blog .field-name-tags,
    .node-type-news .field-name-tags,
    .post-info {
        margin: 0 auto;
        max-width: 880px;
    }
}

@media screen and (min-width: 991px) {
    .node-editorials.view-mode-teaser .field-name-node-link,
    .node-news.view-mode-teaser .field-name-node-link,
    .node-blog.view-mode-teaser .field-name-node-link {
        float: right;
        width: calc(100% - 339px);
    }
    .node-editorials.view-mode-teaser .field-name-body,
    .node-news.view-mode-teaser .field-name-body,
    .node-blog.view-mode-teaser .field-name-body {
        float: right;
        width: calc(100% - 339px);
    }
    .node-editorials.view-mode-teaser .field-name-field-thumbnail,
    .node-news.view-mode-teaser .field-name-field-thumbnail,
    .node-blog.view-mode-teaser .field-name-field-thumbnail {
        float: left;
        width: 300px;
        margin-bottom: 21px;
    }

    .articles-list .node-news .field-tag-names {
        clear: both;
    }


}
.node-editorials.view-mode-teaser,
.node-news.view-mode-teaser,
.node-blog.view-mode-teaser {
    padding-top: 20px;
    padding-bottom: 10px;
    border-top: 1px solid #ddd;
}


#worker-listing-page .field-type-text-with-summary {
    display: none!important;
}

#worker-listing-page .field-name-field-thumbnail::after{
    background-image:none;
}

@media screen and (max-width: 767px) {
    .page-taxonomy-term .body-layout {
        padding: 0 15px;
    }

    .more-in-section{
        position: fixed;
        top: 17%;
        z-index: 10;
    }
    
}


.webform-progressbar{
    display:none !important;
}

.book-navigation .btn-link.dropdown-toggle{
    display:none;
}

.book_add_child, .book_printer{
    display:none !important;
}


.featured_section .panel-overlay{
    /* position: absolute; */
    bottom: 0.5em;
    left: 0;
    background: transparent url(/sites/all/themes/msf/images/bg-trans.png) repeat;
    width: 100%;
    color: white;
    z-index:9999;
}

.featured_section .overlay-inner{
    padding:10px;
}

.featured_section .overlay-inner h4{
    color:#aaa;
    margin:0;
}

.node-news .featured_section .overlay-inner h4{
    /* white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 25%; */
}


html:lang(en) .node-type-publications .field-name-field-download-pdf a::after {
    content: 'Download PDF';
}


html:lang(zh-hans) .node-type-publications .field-name-field-download-pdf a::after {
    content: '下载PDF文档';
}


html:lang(zh-hant) .node-type-publications .field-name-field-download-pdf a::after {
    content: '下載PDF檔案';
}



#block-lego-msf-main-new-social-media .s-icon{
    display: none;
}

html:lang(zh-hans) #block-lego-msf-main-new-social-media .icon-sc{
    display: block;
}

html:lang(zh-hant) #block-lego-msf-main-new-social-media .icon-tc{
    display: block;
}


html:lang(en) #block-lego-msf-main-new-social-media .icon-en{
    display: block;
}


#block-lego-msf-main-new-social-media h2.block-title{
    width: 100%;
}



.field-name-body figure.cms-figure{
    margin:0;
}


.worker-list-slider-btn{
    padding: 20px 18px 18px 25px;
}


.application-processs-slider .item > .img {
    max-width: 100%;
}


.cms-tabs .tab-btn {
    text-align:center;
}

.cms-tabs .tab-btn .btn{
    width:20%;
}
  


@media screen and (min-width: 1140px){
    .page-reports .articles-list {
        margin-left: -10px;
        margin-right: -10px;
    }
}

@media screen and (min-width: 768px){
    .page-reports .articles-list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-bottom: 0;
        margin-left: -7.5px;
        margin-right: -7.5px;
    }
    .language-switcher-locale-url {
        min-width: 100px;
    }
    
}


@media screen and (max-width: 576px) {
    .menu-block-wrapper > .dropdown-menu {
        overflow: scroll;
        height: 400px;
    }
    .slick-slide .text > .desc{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;    
    } 
    
    .slick-slide .desktop_img{
        display:none;
    }

    .slick-slide .mobile_img{
        display:block;
    }

    /* .section-donation-method .detail{
        overflow: scroll;
    } */
    #monthly-donate .detail {
        overflow: scroll;
    }
    
    
    #one-off-donate .detail{
        overflow: scroll;
    }
}



@media screen and (min-width: 576px) {
    .slick-slide .desktop_img{
        display:block;
    }

    .slick-slide .mobile_img{
        display:none;
    }
}



#monthly-donate .icon>img:nth-of-type(2){
    display: none;
}

#one-off-donate .icon>img:nth-of-type(2){
    display: none;
}

#monthly-donate .button-label:hover .icon>img:nth-of-type(2){
    display: block;
}

#one-off-donate .button-label:hover .icon>img:nth-of-type(2){
    display: block;
}


#monthly-donate .button-label:hover .icon>img:nth-of-type(1){
    display: none;
}

#one-off-donate .button-label:hover .icon>img:nth-of-type(1){
    display: none;
}



/* @media screen and (min-width: 768px){
    .home-latest-news .node-news {
        max-width: 340px;
        min-height:458px;
    }
} */


@media screen and (min-width: 1201px){
    .home-latest-news .field-name-title h2, .home-top-slick .desc {
        font-size: 18px;
        min-height: 130px;
    }
}


/* kid monthly */
.page-kid-donation .page-wrapper, .page-asso-fee .page-wrapper{
    height: fit-content;
}
.page-kid-donation .main > .title, .page-asso-fee .main > .title {
    margin-top: 0;
    margin-bottom: 18px;
    font-weight: 600;
    font-size: 28px;
    line-height: 1.06;
    color: #e2001a;
}

.page-kid-donation .main > .title::before, .page-asso-fee .main > .title::before {
    content: '';
    display: block;
    margin-bottom: 10px;
    width: 50px;
    height: 3px;
    background-color: #e2001a;
}
.page-kid-donation .main, .page-asso-fee .main {
    padding: 20px 0 100px;
}
.page-kid-donation .main > .title, .page-asso-fee .main > .title {
    padding-left: 15px;
    padding-right: 15px;
}

.page-kid-donation .donation-introduce, .page-asso-fee .donation-introduce {
    margin-bottom: 20px;
}
.page-kid-donation #step2-form, .page-asso-fee #step2-form {
    background: #f8f8f8;
    margin-bottom: 20px;
}
.page-kid-donation .field-donation-type > label, .page-asso-fee .field-donation-type > label {
    margin: 0 0 17px;
    text-transform: none;
    font-size: 16px;
    font-weight: 600;
}
.page-kid-donation .field-currency .select2-container, .page-asso-fee .field-currency .select2-container {
    text-align: center;
}
.page-kid-donation .field-amount .media-label, .page-asso-fee .field-amount .media-label {
    margin-bottom: 16px;
    display: block;
    border: 1px solid #ccc;
    border-radius: 3px;
    text-transform: initial;
    overflow: hidden;
    cursor: pointer;
}
.page-kid-donation .field-amount .media-label.-active, .page-asso-fee .field-amount .media-label.-active {
    -webkit-box-shadow: 0 0 19px 1px rgba(226, 0, 26, 0.2);
    box-shadow: 0 0 19px 1px rgba(226, 0, 26, 0.2);
    border-color: #e2001a;
}
.page-kid-donation .field-amount .media-label:nth-last-of-type(1), .page-asso-fee .field-amount .media-label:nth-last-of-type(1) {
    margin-bottom: 0;
}
.page-kid-donation .field-amount .media-text, .page-asso-fee .field-amount .media-text {
    padding: 17px 17px 27px;
}
.page-kid-donation .field-amount .media-heading, .page-asso-fee .field-amount .media-heading {
    display: block;
    margin-bottom: 10px;
    font-size: 13px;
}
.page-kid-donation .field-amount .remark, .page-asso-fee .field-amount .remark {
    max-width: 400px;
    padding-left: 28px;
    font-weight: 400;
    line-height: 1.5;
}
.page-kid-donation .field-amount .remark p, .page-asso-fee .field-amount .remark p {
    margin-bottom: 0;
}
.page-kid-donation .field-amount .media-img, .page-asso-fee .field-amount .media-img {
    position: relative;
}
.page-kid-donation .field-amount .media-img figcaption, .page-kid-donation .field-amount .media-img figcaption {
    position: absolute;
    background: rgba(0, 0, 0, 0.7);
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    text-align: right;
    padding: 9px 15px;
    font-weight: 400;
}
.page-kid-donation .field-amount .other, .page-kid-donation .field-amount .other {
    padding: 17px 17px 27px;
    text-transform: none;
}
.page-kid-donation .field-amount .other .flex-inline, .page-kid-donation .field-amount .other .flex-inline {
    padding-left: 28px;
    font-size: 13px;
    white-space: nowrap;
}
.page-kid-donation .field-amount .other .field-datepicker.-vue input,
.page-asso-fee .field-amount .other .field-datepicker.-vue input,
.page-kid-donation .field-amount .other .form-control,
.page-asso-fee .field-amount .other .form-control {
    min-width: 170px;
    max-width: 250px;
}
.page-kid-donation .field-amount .other .error-msg, .page-asso-fee .field-amount .other .error-msg {
    width: 100%;
    padding-left: 28px;
}
.page-kid-donation .field-donation-receipt, .page-asso-fee .field-donation-receipt {
    margin-left: 0;
    margin-right: 0;
}
.page-kid-donation .field-donation-receipt label, .page-asso-fee .field-donation-receipt label {
    text-transform: none;
}
.page-kid-donation .other .amount-val, .page-asso-fee .other .amount-val {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.page-kid-donation .other .amount-val .field-datepicker.-vue input,
.page-asso-fee .other .amount-val .field-datepicker.-vue input,
.page-kid-donation .other .amount-val .form-control,
.page-asso-fee .other .amount-val .form-control {
    margin-left: 10px;
    margin-right: 15px;
}
.page-kid-donation .media-label:not(.other) .amount-wrapper,
.page-asso-fee .media-label:not(.other) .amount-wrapper {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}
.page-kid-donation .media-label:not(.other) .amount-val,
.page-asso-fee .media-label:not(.other) .amount-val {
    margin-right: 10px;
}
[lang='zh-hans'] .page-kid-donation .media-label .amount-wrapper,
[lang='zh-hant'] .page-kid-donation .media-label .amount-wrapper,
[lang='zh-hans'] .page-asso-fee .media-label .amount-wrapper,
[lang='zh-hant'] .page-asso-fee .media-label .amount-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

@media screen and (min-width: 768px) {
    .page-kid-donation .main > .title,
    .page-asso-fee .main > .title {
        margin-bottom: 30px;
        font-size: 32px;
    }
    .page-kid-donation .main > .title::before,
    .page-asso-fee .main > .title::before {
        margin-bottom: 24px;
        width: 80px;
        height: 4px;
    }
    .page-kid-donation .main,
    .page-asso-fee .main {
        max-width: 880px;
        padding: 46px 0 150px;
    }
    .page-kid-donation .main > .title,
    .page-asso-fee .main > .title {
        padding-left: 0;
        padding-right: 0;
    }

    #kid-donation-page #step1-form,
    #kid-donation-page #step3-form,
    #asso-donation-page #step1-form,
    #asso-donation-page #step3-form {
        padding: 15px 30px 40px;
    }
    #kid-donation-page #step2-form,
    #asso-donation-page #step2-form {
        margin-bottom: 40px;
        padding: 35px 30px 40px;
    }
    #kid-donation-page .field-donation-type,
    #asso-donation-page .field-donation-type {
        margin-left: -30px;
        margin-right: -30px;
    }
    #kid-donation-page .field-donation-type label,
    #asso-donation-page .field-donation-type label {
        margin-bottom: 30px;
    }
    #kid-donation-page .field-amount .media-label,
    #asso-donation-page .field-amount .media-label {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin-bottom: 20px;
    }
    #kid-donation-page .field-amount .media-heading,
    #asso-donation-page .field-amount .media-heading {
        font-size: 18px;
    }
    #kid-donation-page .field-amount .media-text,
    #asso-donation-page .field-amount .media-text {
        padding: 30px 27px;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }
    #kid-donation-page .field-amount .media-img,
    #asso-donation-page .field-amount .media-img {
        width: 300px;
    }
    #kid-donation-page .field-amount .media-img figcaption,
    #asso-donation-page .field-amount .media-img figcaption {
        font-size: 14px;
    }
    #kid-donation-page .field-amount .other,
    #asso-donation-page .field-amount .other {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 30px 27px;
    }
    #kid-donation-page .field-amount .other .media-heading,
    #asso-donation-page .field-amount .other .media-heading {
        margin-bottom: 0;
        font-size: 18px;
    }
    #kid-donation-page .field-amount .other .flex-inline,
    #asso-donation-page .field-amount .other .flex-inline {
        font-size: 18px;
    }
    #kid-donation-page .field-note-allowed,
    #asso-donation-page .field-note-allowed {
        padding: 30px 20px 16px;
    }
    #kid-donation-page .field-note-allowed label,
    #asso-donation-page .field-note-allowed label {
        margin-bottom: 22px;
        font-size: 16px;
    }
    #kid-donation-page .field-note-allowed .row,
    #asso-donation-page .field-note-allowed .row {
        padding-left: 0;
        max-width: 540px;
        margin: 0 auto;
    }
    #kid-donation-page .field-donation-receipt,
    #asso-donation-page .field-donation-receipt {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    #kid-donation-page .field-donation-receipt .label-section,
    #asso-donation-page .field-donation-receipt .label-section {
        padding-right: 15px;
        margin-bottom: 0;
    }
    #kid-donation-page .field-donation-receipt .input-section,
    #asso-donation-page .field-donation-receipt .input-section {
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }
}
@media screen and (max-width: 767px) {
    .page-kid-donation .donation-introduce,
    .page-asso-fee .donation-introduce {
        padding-left: 15px;
        padding-right: 15px;
    }
    .page-kid-donation .donation-bottom,
    .page-asso-fee .donation-bottom {
        margin-left: 15px;
        margin-right: 15px;
    }
}

/* kid fc page */
.node-type-donation .kid-donate-fc .field-name-field-fc-image-video-editor .field-name-field-long-text .cms-media p, 
.node-type-donation .kid-donate-fc .field-name-field-fc-image-video-editor .field-name-field-long-text .help-points li{
    flex: 1;
}
.slide-title{
    width: 80%;
    /* position: absolute;
    transform: translate(0px, -3rem); */
    color: #000;
    font-size: 2rem;
}
.node-type-donation .kid-donate-fc .bullet-points{
    text-align: left;
    margin: 30px auto 50px auto;
    width: 750px;
    font-size: 22px;
}
[lang="en"] .node-type-donation .kid-donate-fc .bullet-points{
    width: 80%;
}
.node-type-donation .kid-donate-fc .field-name-field-fc-slide-section .field-collection-item-field-fc-slide-section .text{
    font-size: 20px;
}
@media screen and (max-width: 767px) {
    .node-type-donation .kid-donate-fc .bullet-points,
    [lang=en] .node-type-donation .kid-donate-fc .bullet-points {
        margin: 16px auto 30px;
        width: 90%;
        padding-left: 20px;
        font-size: 18px;
    }
    .node-type-donation .kid-donate-fc .field-name-field-fc-slide-section .field-collection-item-field-fc-slide-section .title{
        font-size: 24px !important;
    }
    .node-type-donation .kid-donate-fc .field-name-field-fc-slide-section .field-collection-item-field-fc-slide-section .text p span{
        font-size: 20px !important;
    }
    .node-type-donation .kid-donate-fc .field-name-field-fc-image-video-editor .field-name-field-long-text .help-points li{
        font-size: 18px;
    }
    .node-type-donation .kid-donate-fc .field-name-field-fc-image-video-editor .field-name-field-long-text .help-points li span{
        font-size: 20px;
    }
}
@media screen and (min-width: 768px) {
    .node-type-donation .kid-donate-fc .slick-slider {
        height: 620px;
    }
    .node-type-donation .kid-donate-fc .slick-slider .slick-list{
        height: 580px;
    }
}




.btn-remove{
    border-radius: 50%;
    height: 25px;
    width: 25px;
    font-size: 20px;
    line-height: 22px;
    margin-top: 12px;
    padding: 0;
}
.btn-remove:before {
    content: "x";
}

.page-asso-fee #step2-form .info-group th{
    width: 240px;
    padding-left: 0;
}

.asso-table-wrapper{
    border: 2px #f3f3f3 solid;
    border-radius: 5px;
    padding: 0 12px;
}
.asso-table-wrapper .table{
    margin-bottom: 12px;
}
.asso-table-add{
    text-align: right;
}
.row-error{
    text-align: right;
    margin-top: 6px;
    line-height: 1.1;
    color: #e2001a;
    width: 100%;
}

th.required > label{
    margin: 0;
}
.asso-total{
    margin-top: 20px;
    border-top: 5px #ccc solid;
    background-color: #eee;
    padding: 20px 30px;
    text-align: right;
    position: relative;
    font-weight: bold;
}
.asso-total .total-do{
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translate(0,-50%);
}
.asso-total .total-am{
    font-size: 3rem;
    color: #e2001a;
}

#msf-50-hk-logo .content{
    padding: 0 25px;
}
#msf-50-hk-logo .content p{
    user-select: none;
    opacity: 1;
    background-size: contain;
    background-image: url(/sites/all/themes/msf/images/MSF_50_logo.jpg);
    width: 222px;
    height: 12vw;
    background-repeat: no-repeat;
    background-position: center;
}

@media screen and (min-width: 768px) {
    .other-location > .content {
        margin: 0;
    }

    .region-footer-top > .block + .block{
        padding-left: 0;
        border-left: none;
        margin-left: 1px;
    }
    .region-footer-top > .block + .block:before{
        display: inline-block;
        content: "";
        background-color: #555;
        position: absolute;
        left: -1px;
        width: 1px;
        height: 80px;
    }
    #block-msf-custom-get-our-enews:before{
        display:inline-block;
    }
    #block-lego-msf-main-new-social-media .content{
        margin: 0 15px;
    }
    #block-lego-msf-main-new-social-media .content ul{
        padding: 0;
        width: 240px;
    }
    #block-lego-msf-main-new-social-media .content ul:after{
        display: inline-block;
        content: "";
        clear: both;
    }
    #block-lego-msf-main-new-social-media .s-icon{
        display: none;
        margin:0;
    }
    html:lang(zh-hans) #block-lego-msf-main-new-social-media .icon-sc,
    html:lang(zh-hant) #block-lego-msf-main-new-social-media .icon-tc,
    html:lang(en) #block-lego-msf-main-new-social-media .icon-en{
        display: block;
        margin: 5px 10px;
    }
}
@media screen and (max-width: 767px) {
    #msf-50-hk-logo .content{
        text-align: center;
        margin-bottom: 20px;
    }
    #msf-50-hk-logo .content p{
        margin: auto;
        height: 70px;    
    }
    #block-block-4.contextual-links-region{
        margin-bottom: 20px;
    }
    #block-lego-msf-main-new-social-media .content ul{
        text-align: center;
        padding: 0;
    }
    #block-lego-msf-main-new-social-media .content ul li{
        margin: auto;
        float: none;
        vertical-align: middle;
    }
    /* #block-lego-msf-main-new-social-media .s-icon{
        display: none;
    } */

    html:lang(en) #block-lego-msf-main-new-social-media .icon-en,
    html:lang(zh-hant) #block-lego-msf-main-new-social-media .icon-tc{
        display: inline-block;
    }
    #block-msf-custom-get-our-enews, .social-media{
        width: 100%;
        border-left: none;
        margin-bottom: 6px;
    }
    .social-media .svg-icon-cntr:last-child{
        margin: 10px;
    }

    #block-msf-custom-get-our-enews{
        margin-bottom: 30px;
    }

    .page-asso-fee label{
        list-style: 16px;
    }
    .asso-table-wrapper{
        overflow: auto;
    }
    .asso-table-add{
        text-align: left;
    }
    .asso-table-wrapper .table{
        width: 420px;
        max-width: unset;
    }
    .asso-table-wrapper .table th:nth-child(3){
        width: 56% !important;
    }
    .asso-table-wrapper .table th{
        padding: 10px 0px;
    }
    .asso-table-wrapper .table td.form-group{
        padding-left: 0;
    }
    .btn-remove {
        height: 20px;
        width: 20px;
        font-size: 16px;
        line-height: 16px;
        margin-top: 7px;
    }
}


.notes.-white.row{
    margin-left: 0;
    margin-right: 0;
}


.node-type-donation .form-item.form-type-item.form-group,
.node-type-donation .field-name-field-income-code,
.node-type-donation .field-name-field-response-method,
.node-type-donation .field-name-field-name-response-method,
.node-type-donation .field-name-field-fc-description,
.node-type-donation .field-name-field-fc-id,
.node-type-donation .field-name-field-donation-type,
.node-type-donation .field-name-field-donation-currency,
.node-type-donation .field-collection-container .field-name-field-donation-amount-one-off,
.node-type-donation .field-collection-container .field-name-field-donation-amount-monthly{
    display:none;
}



.webform-client-form .captcha.panel{
    display:none;
}

.coloring-form label:nth-child(3){
    display: none !important;
}

.coloring-form label:nth-child(4){
    display: none !important;
}

.page-kid-donation-fc-00409 #select2-currency-results li:nth-child(2){
    display: none;
}